# Generated by makepkg 5.2.2
# using fakeroot version 1.25.3
pkgname = ayatana-indicator-messages-git
pkgbase = ayatana-indicator-messages-git
pkgver = git_r2144-1
pkgdesc = Ayatana Indicator that collects messages that need a response
url = https://github.com/AyatanaIndicators
builddate = 1610205108
packager = Unknown Packager
size = 637627
arch = aarch64
license = GPL3
conflict = ayatana-indicator-messages
conflict = indicator-messages
provides = ayatana-indicator-messages
provides = indicator-messages
depend = glib2
depend = accountsservice
depend = hicolor-icon-theme
depend = dconf
optdepend = mate-ayatana-indicator-applet
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = intltool
makedepend = accountsservice
makedepend = mate-common
makedepend = vala
makedepend = git
